@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: gnlight;
	src: url('../fonts/gotham-narrow-light.ttf');
}
@font-face {
	font-family: gnxlight;
	src: url('../fonts/gotham-narrow-x-light.ttf');
}
@font-face {
	font-family: gnbook;
	src: url('../fonts/gotham-narrow-book.ttf');
}
@font-face {
	font-family: gnmedium;
	src: url('../fonts/gotham-narrow-medium.ttf');
}
@font-face {
	font-family: gnbold;
	src: url('../fonts/gotham-narrow-bold.ttf');
}
@font-face {
	font-family: gnitalbold;
	src: url('../fonts/gotham-narrow-bold-italic.ttf');
}

html, body {
	height: 100%;
	width: 100%;
	margin: 0;
}

label {
	font-family: gnlight, Helvetica, sans-serif;
}
/* -- LOADING --*/

.loading {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: white;
	z-index: 1000;
}
/* -- IDENTITY -- */

.identity-top {
	position: fixed;
	width: calc(100% - 150px);
	height: 120px;
	top: 0;
	left: 150px;
	border-bottom: solid 4px #96D6D3;
	background-color: white;
	z-index:10;
	box-sizing: content-box;
}
.inner-top {
	position: relative;
	top: 25%;
	height: 66.66%;
}
.layer-two {
	height: 50%;
	transition: 1s;
}
.layer-two.sub-nav {
	opacity: 0;
	height: 0;
}
.identity-left {
	position: fixed;
	left: 0;
	top: 120px;
	width: 150px;
	height: calc(100% - 120px);
	border-right: solid 4px #96D6D3;
	box-sizing: content-box;
	transform: translate3d(0, 0, 0);
}
.identity-fill {
	width: calc(100% + 4px);
	height: 100%;
	margin-top: -1px;
	background-color: #96D6D3;
	opacity: .7;
}
.logo-cont {
	position: fixed;
	top: 0;
	display: block;
	left: 0;
	height: 120px;
	width: 150px;
	background-color:white;
	z-index: 100;
	overflow: hidden;
}
.logo-cont>img {
	position: absolute;
	top: 50%;
	width:90%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.A {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 90%;
	padding-bottom: 100px;
	-webkit-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-o-transform: translate(-50%);
	transform: translate(-50%);
}
.svgA {
	max-width: 100%;
	max-height: 100%;
	display: table;
	margin: auto;
}
.Aloading {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	height: 50%;
    width: 50%;
	animation: pulse 2s infinite;
}

@keyframes pulse {
	0% { opacity: .3; }
	70% { opacity: 1; }
	100% { opacity: .3; }
}
@-webkit-keyframes pulse {
	0% { opacity: .3; }
	70% { opacity: 1; }
	100% { opacity: .3; }
}

/* -- NAVIGATION --*/

.apc-navigation {
	height:100%;
	position: relative;
	white-space: nowrap;
}
	/*-- NAV BAR --*/
.identity-top>.navbar-container {
	margin-top: 52px;
	width: calc(100% - 4px);
	float: right;
	border-bottom: 4px solid #96D6D3;
}
.identity-top .navbar-brand {
	padding: 0;
	margin: 0;
}
.identity-top .bg-light {
	background-color: white !important;
}
.identity-top .navbar {
	padding-top: 13px;
	padding-bottom: 3px;
}
.identity-top .navbar button:focus {
	outline: none;
}
.identity-top .dropdown-menu {
	margin: 3px 0 0;
	border-radius: 0;
	border: none;
	border-top: solid 4px #F7D943;
	min-width: 100%;
	-webkit-box-shadow: -1px 25px 34px 8px rgba(0,0,0,0.37);
	-moz-box-shadow: -1px 25px 34px 8px rgba(0,0,0,0.37);
	box-shadow: -1px 25px 34px 8px rgba(0,0,0,0.37);
}
.identity-top .nav-item {
	font-size: x-large;
}
.identity-top .nav-item:last-child .dropdown-menu {
	left: -40px;
}
.identity-top .dropdown-item {
	font-size: large;
}
.identity-top .dropdown-item:active {
	color: black;
}
.identity-top .sub.dropdown-item {
	padding-left: 40px;
}
.identity-top .dropdown-item:active {
	background-color: transparent;
}
.layer-three {
	white-space: nowrap;
}
.nav-headings {
	position: relative;
	height: 38%;
	top: 100%;
	transform: translate(0, -100%);
}
.nav-heading {
	width: 16.666%;
	height: 100%;
	float: left;
	background-color: white;
}
.nav-heading:hover>.nav-sub-headings>.apc-bttn, .nav-heading:hover>.nav-sub-headings>.nav-padding {
	display: block;
}
.nav-heading:hover>.nav-sub-headings {
	border-top: solid 4px #F7D943;
	transition: none;
}
.nav-sub-headings {
	display: block;
	width: 90%;
	left: 5%;
	position: relative;
	transition: 1s;
	background-color: #5b5c5ea1;
}
.nav-sub-headings>.apc-bttn {
	display: none;
	font-size: 2.5vh;
	color: #FFFFFF;
	text-align: left;
	width: 90%;
	padding: 5%;
	white-space: normal;
}
.nav-sub-headings>.apc-bttn:hover {
	font-family: gnmedium, Helvetica, sans-serif;
}
.apc-bttn {
	overflow: hidden;
	text-align: center;
	text-overflow: ellipsis;
}
a.apc-bttn {
	display: block;
	font-family: gnlight, Helvetica, sans-serif;
	font-size: 2.7vh;
	height: 100%;
	width: 100%;
	color: #6D6E71;
	text-decoration: none;
	position: relative;
}
.apc-bttn:hover {
	text-decoration: none;
}
.apc-bttn:focus {
	text-decoration: none;
}
.apc-bttn.heading {
	border-bottom: solid 2px rgb(247, 217, 67);
	width: 90%;
	margin: 0 5%;
}
.nav-sub-heading>.apc-bttn {
	font-size: 2.4vh;
} 
.sub-bttn.apc-bttn {
	font-size: 2vh;
	padding-left: 3vh;
	width: calc(95% - 3vh);
	white-space: normal;
}
.apc-bttn.break:after {
	content: "";
	position: absolute;
	border-bottom: solid 1px #979797;
	opacity: 65%;
	bottom: 2px;
	left: 0;
	width: 90%;
	margin-left: 5%;
}
.nav-padding {
	display: none;
	width: 100%;
	height: 3vh;
}

/* allows scrolling of nav-bar for mobile */
/* calculated on teh basis of 20vh to spare and 120 for identity-top */
.navbar-collapse.show {
	overflow-y: auto;
	margin-top: -30px;
	margin-bottom: 30px;
	max-height: calc(80vh - 120px);
}
	
/* -- HAMBURGER --*/

.nav-btn-wrap {
	position: relative;
	height: 40px;
	width: 40px;
}
.navbtn {
	-webkit-transition: transform 450ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	-moz-transition: transform 450ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	-o-transition: transform 450ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	transition: transform 450ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.navbtn:hover {
	cursor: pointer;
}
.st00,.st01,.st02 {
	-webkit-transition: transform 450ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	-moz-transition: transform 450ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	-o-transition: transform 450ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	transition: transform 450ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.navbtn.clicked {
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
}
.st00.clicked {
	-webkit-transform: rotate(45deg) translate(0px,5px);
	-ms-transform: rotate(45deg) translate(0px,5px);
	-moz-transform: rotate(45deg) translate(0px,5px);
	-o-transform: rotate(45deg) translate(0px,5px);
	transform: rotate(45deg) translate(0px,5px);
}
.st01.clicked {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
	opacity:0;
	-webkit-transition: all .45s cubic-bezier(0.4,0.0,0.2,1), opacity .45s .45s;
	-moz-transition: all .45s cubic-bezier(0.4,0.0,0.2,1), opacity .45s .45s;
	-o-transition: all .45s cubic-bezier(0.4,0.0,0.2,1), opacity .45s .45s;
	transition: all .45s cubic-bezier(0.4,0.0,0.2,1), opacity .45s .45s;
}
.st02.clicked {
	-webkit-transform: rotate(135deg) translate(0px,-5px);
	-ms-transform: rotate(135deg) translate(0px,-5px);
	-moz-transform: rotate(135deg) translate(0px,-5px);
	-o-transform: rotate(135deg) translate(0px,-5px);
	transform: rotate(135deg) translate(0px,-5px);
}


/* -- CONTENT AREA BACKGROUND --*/

.apc-content-back {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -100;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#player {
	position: absolute;
	top: 50%;
	left: 50%;
}
#default-background {
	position: fixed;
	min-height: 100%;
	min-width: 100%;
	background: no-repeat center center fixed;
	background-image: url(../images/main.jpg);
	background-size: cover;
}

/* -- CONTENT AREA -- */
.col-2 {
	width: 50%;
	max-width: none;
}
a.anchor {
	display: block;
	position:relative;
	visibility: hidden;
	top: -120px;
}
.content-body {
	position: absolute;
	top: calc(120px + 4px);
	width: calc(100% - 150px - 4px);
}
.inner-content-body {
	background-color: white;
	padding-bottom: 25px;
}
.text-content {
	padding: 4em 16.666% 0;
	position: relative;
	margin-top: 66vh;
}
.heading-border>h1 {
	font-size: 60px;
	font-family: gnxlight, Helvetica, sans-serif;
	margin: 0 10px;
	color: #6D6E71;
}
.heading-border>h2 {
	font-size: 35px;
	font-family: gnlight, Helvetica, sans-serif;
	margin: 0 10px;
	color: #6D6E71;
	padding-top: 50px;
}
.heading-border>h3 {
	font-size: 35px;
	font-family: gnlight, Helvetica, sans-serif;
	color: rgb(247, 217, 67);
}
.heading-border.inc-sub {
	display: inline-block;
	width:100%;
}
.heading-border.inc-sub>h1 {
	width:65%;
	display:inline-block;
}
.page-subheading {
	width: 30%;
	display: inline-block;
	margin: 0;
}
.page-subheading>span {
	position: absolute;
	bottom:10px;
}
.heading-border {
	border-bottom: solid 6px rgb(247, 217, 67);
}
.heading-border.sub-border {
	width: 95%;
	margin-bottom: 40px;
	border-bottom: solid 2px #6D6E71;
}
.intro {
	padding-top: 3em;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	font-family: gnmedium, Helvetica, sans-serif;
	color: #6D6E71;	
	margin: 0;
}
ul.intro {
	padding-top: 1em;
}
ul>li {
	font-family: gnlight, Helvetica, sans-serif;
}
ul>li>span {
	margin-left: 5px;
}
ol p {
	padding: 0;
}
p, ol li {
	font-size: 16px;
	font-family: gnbook, Helvetica, sans-serif;
	color: #6D6E71;	
	padding: 10px 16px 10px 10px;
	margin: 0;
}
.sentence-heading {
	padding-top: 3em;
}
.small-break {
	position: relative;
	margin: 4em 0 2em 0;
	height: 3px;
	width: 20%;
	opacity: .3;
	left: 50%;
	border: none;
	background-color: #96D6D3;
	-webkit-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-o-transform: translate(-50%);
	transform: translate(-50%);
}
.break-quote {
	font-family: 'PT Sans', sans-serif;
	font-style: italic;
	font-size: 25px;
	text-align: center;
	color: #96D6D3;
}
.sub-text {
	padding: 3em 0;
	width: 100%;
}
.intext-img {
	position: relative;
	float: right;
	margin-top: 4.26em;
	margin-left: 25px;
	height: 30em;
	width: 50%;
}
.intext-img-full {
	position: relative;
	width: 100%;
	height: 30em;
	margin: 1em 0;
}
a:hover {
	text-decoration: none;
}

/* Stripe CSS */
.container#cc-donation {
	margin-top: 50px;
}
.container#cc-donation .form-row {
	margin-top: 20px;
}
.container#cc-donation #card {
	padding: 10px;
	height: calc(1.5em + .75rem + 2px);
	border: 1px solid #ced4da;
	border-radius: .25rem;
}
#danks-high {
	display: none;
    background: url("../images/main.jpg") center center;
    background-size: cover;
}
#media-center {
    background: url("../images/2017_MediaCentre-003.jpg") center center;
    background-size: cover;
}
#bay-construct {
	background: url("../images/40BaySt_Jan2016006.jpg") center center;
	background-size: cover;
}
#library-blur {
	display: none;
    background: url("../images/2017_LibraryShots-006.jpg") center center;
    background-size: cover;
}
#drill-hall {
	margin-top:5em;
    background: url("../images/89.jpg") center center;
    background-size: cover;
}
#hand-raised {
    background: url("../images/_SJP1172.jpg") center center;
    background-size: cover;
}
#drill-class {
    background: url("../images/IMG_0877 2.JPG") center center;
    background-size: cover;
}
#apc-senior-years {
    background: url("../images/_SJP1278.jpg") center center;
    background-size: cover;
}
#students-walking {
    background: url(../images/_SJP0825.jpg) no-repeat center center;
    background-size: 150%;
}
#students-linked {
    background: url("../images/_SJP1275.jpg") center center;
    background-size: cover;
}
#group-students {
    background: url("../images/_SJP5294.jpg") center center;
    background-size: cover;
}
.subheading-border {
 	width: 50%;
 	border-bottom: solid 6px #96D6D3;
}
.subheading-border>h2 {
	white-space: nowrap;
	font-family: gnbook, Helvetica, sans-serif;
	font-size: 40px;
	margin: .25em 10px;
	color: #6D6E71;
}
.apc-bttn.default {
	display: block;
}
.apc-bttn.inview {
	font-family: gnmedium, Helvetica, sans-serif;
}
.identity-fill {
	opacity: .85;
}
.banner-image {
	width: 100%;
	overflow: hidden;
	/* height: 35vh; */
	position: fixed;
	z-index: -10;
}
.main-body {
	position: absolute;
	left: calc(150px + 4px);
	width: 100%;
}
#apc-courtyard {
    background: url("../images/_SJP5524.jpg") center center;
    background-size: cover;
}
#apc-values {
    background: url("../images/_SJP1306.jpg") center center;
    background-size: cover;
}
#apc-campuses {
    background: url("../images/DSC_0672.jpg") center center;
    background-size: cover;
}
#apc-middle-years {
    background: url("../images/_SJP0934.jpg") center center;
    background-size: cover;
}
#apc-online-curric {
    background: url("../images/_SJP1290.jpg") center center;
    background-size: cover;
}
#apc-enrichment {
    background: url("../images/_SJP1653.jpg") center center;
    background-size: cover;
}
#apc-environment {
    background: url("../images/Theenvironment.jpg") center center;
    background-size: cover;
}
#apc-performingarts {
    background: url("../images/performingarts2.jpg") center center;
    background-size: cover;
}
#apc-sportacademics {
    background: url("../images/APCOpenDay2016042.jpg") center center;
    background-size: cover;
}
#apc-studentleadership {
    background: url("../images/StudentLeadership.jpg") center center;
    background-size: cover;
}
#apc-families {
    background: url("../images/APCFamilies.jpg") center center;
    background-size: cover;
}
#apc-alumni {
    background: url("../images/APCOpenDay2016087.jpg") center center;
    background-size: cover;
}
#apc-partnerships {
    background: url("../images/CommunityPartnerships.jpg") center center;
    background-size: cover;
}
#apc-artshow {
    background: url("../images/2016_Art-Show-097.jpg") center center;
    background-size: cover;
}
#apc-litfest {
    background: url("../images/P1310765.jpg") center center;
    background-size: cover;
}
#apc-showcase {
    background: url("../images/APC2017MusicConcert053.jpg") center center;
    background-size: cover;
}
#apc-newsletter {
    background: url("../images/APCOpenDay2016007.jpg") center center;
    background-size: cover;
}
#apc-yearinreview {
    background: url("../images/_SJP1111.jpg") center center;
    background-size: cover;
}
#pickles_st_l {
    background: url("../images/Pickles_St_Photo_L.png") center center;
    background-size: cover;
}
#families-inner-l {
    background: url("../images/Desktop_APCFamilies.png") center center;
    background-size: cover;
}
#apc-artshow-inner-l {
    background: url("../images/Desktop_ArtShow.png") center center;
    background-size: cover;
}
#apc-litfest-inner-l {
    background: url("../images/Desktop_LitFest.png") center center;
    background-size: cover;
}
#apc-vaud-inner-l {
    background: url("../images/Vaudeville-l.png") center center;
    background-size: cover;
}
#apc-dance-inner-l {
    background: url("../images/DanceShow_L.png") center center;
    background-size: cover;
}
#apc-production-inner-l {
    background: url("../images/SchoolProduction_L.png") center center;
    background-size: cover;
}
#apc-winter-inner-l {
    background: url("../images/WinterConcert_L.png") center center;
    background-size: cover;
}
#apc-newsletter-inner.large {
    background: url("../images/Desktop_Newsletter_l.png") center center;
    background-size: cover;
}
#apc-yir-inner.large {
    background: url("../images/Desktop_YearinReview_L.png") center center;
    background-size: cover;
}
#apc-enrichment-inner.large {
    background: url("../images/Desktop_Enrichment_L.png") center center;
    background-size: cover;
}
#apc-specialist-inner.large {
    background: url("../images/Desktop_Specialist_l.png") center center;
    background-size: cover;
}
#apc-environment-inner {
    background: url("../images/Desktop_EnviroB_L.png") center center;
    background-size: cover;
}
#apc-performingarts-inner {
    background: url("../images/Desktop_PerformingArts_L.png") center center;
    background-size: cover;
}
#apc-sportacademies-inner {
    background: url("../images/Desktop_SportsAcademies_L.png") center center;
    background-size: cover;
}
#apc-studentleadership-inner {
    background: url("../images/Desktop_StudentLeadership_L.png") center center;
    background-size: cover;
}
#apc-enrolments {
	background: url("../images/enrolments.jpg") center center;
	background-size: cover;
}
#apc-support {
	background: url("../images/pk_plans.jpg") center center;
	background-size: cover;
}
.inner-banner-img {
	position: relative;
	left:0;
	z-index: -20;
	height: 100vh;
	width: 100%;
}
#ib-container {
	width: 100%;
	height: 5em;
	margin: 5em 0;
}
.col-2#ib-one {
	width: 40%;
	height:100%;
	border-right: solid 1px #979797;
	float:left;
}
#ib-one>.IB-logo {
	height: 100%;
	float: right;
	padding-right: 1em;
}
.col-2#ib-two {
	width: calc(60% - 2px);
	height: 100%;
	float: right;
}
#ib-two>img {
	height: 100%;
	padding-left: 1em;
}
/* -- SAFARI FIX -- */

.cke_skin_kama span.cke_browser_webkit,.cke_skin_kama span.cke_browser_gecko18 {
	outline: none !important;
}

/* -- HOME CONTENT --*/

.home {
	height: calc(100vh - 120px + 4px);
	width: 100%;
}
.leadcreateinspire {
	position: relative;
	height: 100%;
	width: 40%;
	float: right;
	margin: 0 5% 0;
}
.leadcreateinspire>img {
	position: relative;
	max-height: 100%;
	max-width: 100%;
	float: right;
}
.home-footer {
	position: relative;
	top: 95%;
	height: 5vh;
	-webkit-transform: translate(0, -100%);
	-ms-transform: translate(0, -100%);
	-moz-transform: translate(0, -100%);
	-o-transform: translate(0, -100%);
	transform: translate(0, -100%);
}
.home-footer.ios {
	top: 85%;
}
.apc-scroll {
	display: none;
	position: relative;
	opacity: .8;
	width: 50%;
	height: 100%;
}
.apc-scroll>.inner-arrow>.arrow {
	height: 15vh;
}
.outer-scroll {
	position: relative;
	float: right;
	width: 3.25vh;
	height: calc(100% - 4px);
	border: solid white 2px;
	border-radius: 10vh;
}
.outer-scroll:hover {
	cursor: pointer;
}
.inner-scroll {
	position: relative;
	width: 10%;
	height: 10%;
	left: 50%;
	-webkit-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-o-transform: translate(-50%);
	transform: translate(-50%);
	top: 45%;
	border-radius: 20px;
	background-color: white;
	animation: scroll 2s ease-in infinite;
}
@keyframes scroll {
	25% {top: 10%;height:45%;width:10%;}
	50% {top: 10%; height: 10%;opacity:1;}
	55% {opacity: 0;}
	100% {opacity: 0;}
}
@-webkit-keyframes scroll {
	25% {top: 10%;height:45%;width:10%;}
	50% {top: 10%; height: 10%;opacity:1;}
	55% {opacity: 0;}
	100% {opacity: 0;}

}

/* -- MOBILE MODIFICATIONS --*/

.mobile-upper {
	position: relative;
	height: 4px;
	width: 100%;
	background-color: white;
	border-bottom: white solid 2px;
}
.mobile-lower {
	position: relative;
	height: 4px;
	width: 100%;
	background-color: white;
	border-top: white solid 2px;
}

/* -- FOOTER -- */

.footer {
	width: 100%;
	background-color: white;
	padding-bottom: 100px;
	padding-top: 100px;
}
.footer-content {
	height: 149.16px;
	position: relative;
	background-image: linear-gradient(-90deg, rgba(245,247,250,0.20) 0%, rgba(247,248,250,0.20) 24%, rgba(148,149,151,0.30) 99%);
	border: 1px solid rgba(151,151,151,0.31);
}
.footer-main {
	width: 50%;
	height: 100%;
	float: left;
	font-family: gnbook, Helvetica, sans-serif;
	font-size: 12px;
}
.footer-break {
	position: relative;
	height: 100%;
	width: 100%;
	left: 16.665%;
}
.footer-col-3 {
	position: relative;
	height: 90%;
	width: 33.33%;
	float: left;
	top: 10%;
}
.footer-row-2 {
	height: 50%;
	width: 100%;
}
.footer-row-2>p {
	font-size: 12px;
	padding: 0;
	color: black;
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}
.footer-row-2>a {
	text-decoration: none;
	color: black;
}
.footer-row-2:nth-child(even)>a {
	position: relative;
	top: 1em;
}
.icon-links {
	position: relative;
	width: 100%;
	height: 50%;
}
.icon-links>a {
	height: 100%;
	max-height: 40px;
	margin-right: 1em;
	text-decoration: none;
	float: left;
}
.icon-links>a>img {
	height: 100%;
}
.footer-add {
	width: 50%;
	height: 100%;
	float: right;
}
.footer-add>.IB-logo {
	position: relative;
	height: 57%;
	top: 50%;
	left: 90%;
	-webkit-transform: translate(-100%, -50%);
	-moz-transform: translate(-100%, -50%);
	-ms-transform: translate(-100%, -50%);
	-o-transform: translate(-100%, -50%);
	transform: translate(-100%, -50%);
}

/* -- MEDIA QUERIES -- */

@media only screen and (max-width: 1133px) {
	.heading-border.inc-sub>h3 {
		display: none;
	}
}

/* -- IPAD HORIZONTAL -- */
@media only screen and (max-width: 991px) {
	.identity-top {
		overflow: visible;
	}
	.identity-top .dropdown-item {
		text-align: center;
	}
	.identity-top .navbar {
		padding-bottom: 5px;
	}
	.identity-top .dropdown-menu {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.nav-btn-wrap {
		display: block;
	}
	.nav-heading, .footer-main, .intext-img{
		width: 100%;
	}
	.nav-heading {
		height: auto;
		clear: both;
		padding: 10px 0;
	}
	.nav-heading:nth-last-child(1) {
		border-bottom: solid 4px #96D6D3;
	}
	.nav-headings {
		top: 0;
		transform: none;
		height: auto;
	}
	.compass-bttn, .nav-headings, .nav-sub-headings, .layer-two, .footer-add {
		display: none;
	}
	.outer-scroll {
		border-radius: 4px;
		width: 3vh;
		border-bottom: solid white .8vh;
		border-top: solid white .8vh;
		height: calc(100% - 1.6vh);
	}
	.footer-break {
		left: 8px;
		width: 92%;
	}
	.apc-scroll {
		height: 8vh;
	}
	.outer-scroll {
		width: 4.5vh
	}
	.icon-links {
		padding-top: 1vh;
		width: 100%;
		height: 80%;
	}
	.text-content {
		padding: 4.13vh 0;
	}
	.page-heading {
		font-size: 51.2px;
	}
	.break-quote {
		font-size: 20px;
	}
	.heading-border.sub-border {
		width: 100%;
	}
	.subheading-border {
		border-bottom: none;
		border-top: solid 6px #96D6D3;
		margin:4em 0 0 4em;
		width: calc(100% - 4em);
	}
	.subheading-border>h2 {
		white-space: normal;
	}
	.intext-img {
		float: none;
		margin-left: 0;
	}
	.inner-banner-img {
		position: relative;
		height: 100vh;
	}
	#library-blur {
		display: block;
	}
	#danks-high {
		display: block;
	}
}

/* -- FOR MOBILE -- */
@media only screen and (max-width: 736px) {
	#newsletter-iframe {
		max-height: 600px;
	}

	.identity-top, .main-body {
		width: 100% !important;
		left: 0;
	}
	.identity-top>.navbar-container {
		width: 100%;
	}
	.logo-cont {
		height: calc(120px - 4px);
	}
	.identity-left {
		display: none;
	}
	a.apc-bttn {
		font-size: 4.6vh;
		padding-bottom: 1vh;
	}
	.content-body {
		width: 100%;
		left: 0;
	}
	.page-heading {
		font-size: 45px;
	}
	.small-break, .break-quote {
		display: none;
	}
	.subheading-border {
		margin: 4em 0 0 0;
		width: 100%;
	}
}